/* use for the large image on the front page. 540 x 130 px  */

#image1 {   
     border: 1px black solid;
     padding: 2px;
     float: left; 
     margin: 1px;
     }

#image1-caption {  
     padding: 5px;
     font-size: 12px; 
     margin: 0px; 
     line-height: 100%; 
     font-style: italic;
     font-family: verdana, arial, helvetica, sans-serif
     }

#image2 {
     border: 1px black solid;
     padding: 2px;
     float: left;
     margin: 3px;
     }

#image3 {
     border: 1px black solid;
     padding: 2px;
     margin-left: 210px;
     margin-top: 0px;
     margin-bottom: 0px;
     }

#image4 {
     border: 0px black solid;
     padding: 2px;
     float: left;
     margin: 3px;
     }
	 
.image5 {
	border: 1px black solid;
	padding: 2px;
	margin: 3px;
     }
